html {
  background: var(--white);
  color: var(--pill); }

@media (max-width: 750px) {
  .page {
    padding: 3.7rem 0 0; } }

@media (max-width: 750px) {
  .wrapper {
    padding: calc(2*var(--gutter)) var(--gutter) 0; } }

.header {
  background: var(--turq);
  color: var(--white); }
  .header inner nav a:last-of-type {
    color: var(--grey);
    opacity: 1; }
    @media (max-width: 750px) {
      .header inner nav a:last-of-type {
        color: var(--white); } }
main {
  margin-top: calc(2* var(--gutter));
  margin-bottom: calc(2* var(--gutter)); }
  @media (max-width: 750px) {
    main {
      margin-top: calc(1* var(--gutter));
      margin-bottom: calc(1* var(--gutter)); } }
@media (max-width: 750px) {
  h1 {
    padding: 3rem 0 1rem;
    background: var(--turq);
    color: var(--white); } }

.pricing-wrap {
  max-width: 875px;
  margin: 0 auto;
  padding: 0 var(--gutter); }

h3 {
  font-size: var(--p);
  margin-top: calc(1 * var(--gutter));
  text-align: center;
  color: var(--turq);
  font-size: 1.5625rem; }

p {
  font-size: 16px; }

.pricing {
  border-top: 1px solid;
  padding: 10px 0 50px;
  text-transform: none;
  justify-content: space-between; }
  @media (max-width: 750px) {
    .pricing {
      flex-direction: column; } }
  .pricing div {
    flex-basis: 25%; }
    .pricing div strong {
      line-height: 1.5;
      letter-spacing: 0.025em;
      font-family: 'NHGbold';
      font-weight: 700; }
    @media (max-width: 750px) {
      .pricing div {
        margin-top: 20px; } }
    .pricing div:first-of-type {
      flex-basis: 50%;
      padding-right: 20px; }
      @media (max-width: 750px) {
        .pricing div:first-of-type {
          margin-top: 0;
          padding-right: 0; } }
    .pricing div:last-of-type {
      display: flex;
      justify-content: flex-end;
      align-items: flex-start; }
      @media (max-width: 750px) {
        .pricing div:last-of-type {
          justify-content: center; } }
.btn-pill {
  color: var(--white); }

#hamburger span {
  background: var(--white); }

details {
  border-bottom: 1px solid;
  padding: calc(1*var(--double)) 0; }
  details:first-of-type {
    border-top: 1px solid; }
  details summary::-webkit-details-marker {
    display: none; }
  details summary {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    position: relative; }
    details summary:focus {
      outline: none; }
    details summary .summaryBtn {
      font-size: 1.8rem;
      line-height: 0.5;
      color: var(--pill);
      z-index: -1;
      position: absolute;
      right: 0;
      top: 0; }
  details .inner {
    padding: calc(1*var(--double)) 0; }
    details .inner .price {
      margin: var(--gutter) 0; }
    details .inner .button {
      margin-bottom: var(--gutter); }
      details .inner .button .btn {
        margin: 0 auto;
        display: block;
        background: var(--pill); }

details[open] .summaryBtn {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }
